import type { NativeEvmBindings } from './interfaces';
export declare function setEvmNativeBindings(next: NativeEvmBindings | undefined): void;
export declare function setEvmNativeLoadError(error: Error): void;
export declare function getEvmNativeBindings(): NativeEvmBindings | undefined;
export declare function getEvmNativeLoadError(): Error | undefined;
export declare function isEvmNativeAvailable(): boolean;
